/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "Site";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "Aparência";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "Layout";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "Título do Site";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "Tagline";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "Rodapé";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "Escolher…";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "Banner";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "Títulos Gráficos";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "Design fornecidos";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "Preenchimento da Imagem";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Banner"; ObjectID = "322"; */
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "Configurar…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "Codificação de Caracteres";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latin 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "Codificação do Texto";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "Escala";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "Qualidade do JPEG";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "Escala de menor qualidade, com menor tamanho, para alta qualidade, com o maior tamanho";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "Alta Qualidade";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "Baixa Qualidade";

/* Class = "NSTextFieldCell"; title = "JPEG Quality"; ObjectID = "503"; */
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "Imagens Escaladas";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "Nitidez";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "Escalar de \"desativado\" para \"mais nítido\"";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "Mais Nítidez";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "Desativar";

/* Class = "NSTextFieldCell"; title = "Sharpening"; ObjectID = "518"; */
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "Logo";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "524"; */
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "Favicon";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "Um pequeno ícone para o seu site favorito.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "596"; */
/* Class = "NSPopUpButton"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "596"; */
/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "599"; */
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "Nenhum";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "603"; */
/* Class = "NSTextFieldCell"; title = "Favicon"; ObjectID = "604"; */
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "Autor";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "Idioma";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "Código";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "Outro…";

/* Class = "NSTextFieldCell"; title = "Code"; ObjectID = "640"; */
/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "641"; */
/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "643"; */
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "Formato da Data";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "Também mostrar horário";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "Completo";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "Longo";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "Curto";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "Médio";

/* Class = "NSTextFieldCell"; title = "Date Format"; ObjectID = "659"; */
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Castelo Sandvox";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "669"; */
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Ferramentas do Google";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "URLs da Coleção";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "Incluir nome do arquivo de índice";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://exemplo.com.br/colecao/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://exemplo.com.br/colecao/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "Versão do JQuery";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "922"; */
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "Otimizar para exibição em Retina";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "Pode afetar o resultado de pesquisas para imagens";